// Copyright (c) Pickware GmbH. All rights reserved.
// This file is part of software that is released under a proprietary license.
// You must not copy, modify, distribute, make publicly available, or execute
// its contents or parts thereof without express permission by the copyright
// holder, unless otherwise permitted by law.

Ext.define('Shopware.apps.ViisonCommonMigration', {
    override: 'Shopware.apps.Index',

    /**
     * @Override
     */
    init: function () {
        this.callParent(arguments);
        window.setTimeout(function () {
            this.addController({
                name: 'Shopware.apps.ViisonCommonMigration.controller.Main',
            });
        }.bind(this), 1000);
    },
});
